/*
Theme Name: Eventica WP Child
Theme URI: http://www.toko.press
Author: TokoPress
Author URI: http://www.toko.press/support
Description: Child Theme Sample for Eventica WP Theme.
Version: 1.9.0
Template: eventica-wp    
Text domain: tokopress;
License: GPL License
License URI: license.txt
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, theme-options, translation-ready
*/

/* Body */
body{font-size:16px;}
body{background:url(../images/background-image.png) 90px 0 repeat-x!important;}
body.home{background:#e5eff0;}

/* Brand */
.yellow{color:#f8cb51;}
.blue{color:#3f7dca;}

/* Elements */
h1, .page-single h1.post-title, .page-contact h1.post-title{color:#3f7dca;text-shadow:1px 1px 1px #ccc;margin-top:0;text-transform: uppercase;font-size:1.5em;}
h2{color:#555;font-size:1.2em;margin-top:2em;text-shadow:none;}

/* Header */
.site-logo-image{line-height:80px;padding:0 50px;}
.site-branding,.site-header .container{height:80px;}
.site-branding{background-color:transparent!important;}
.primary-menu{padding-top:22px!important;}
.header-menu .sub-menu li a{color:#3e7dca!important;}
.header-menu .sub-menu li a:hover{color:#fff!important;background:#3f7dca!important;}
.mobile-menu a{height:90px;line-height:90px;}

/* Home page */
.home-featured-event{margin: 40px 0 30px;}
.home-upcoming-events .upcoming-event-nav:hover{text-decoration:underline;}
/* Home page slider button */
.home-slider-events .slide-event-cta .btn{background:#3f7dca;}
.home-slider-events .slide-event-cta .btn:hover{background:#fff;color:#3f7dca;}

/* Footer */
#footer-widget{background:#e5eff0;font-size:14px;}
#footer-widget .footer-col .widget h3.widget-title{color:#3f7dca;text-shadow:none;}
#footer-block{padding: 10px 0 5px 0;}
#footer-block .footer-credit p{font-size:12px;color:#fff;margin:12px 0 0 0;}
#footer-block #footer-menu #secondary-menu ul.footer-menu li a,#footer-block #footer-menu ul#social-icon li a{color:#333;}
#footer-block #footer-menu #secondary-menu ul.footer-menu li a:hover{text-decoration:underline;}
#footer-block .footer-credit p span{color:#f7cb50;}
#footer-logo{color:#333!important;font-size:17px;}
.widget.widget_upcoming_events ul li{border-bottom:1px dotted #ccc;}
.ninja-forms-req-symbol{color:red;}
.hasrecaptcha{width:auto;float:right;}
.recaptcha{width:auto;float:right;}
/* Classes */
.vc_toggle{font-size:16px;} /* FAQ */

/* Ninja forms */
.nf-before-form-content{margin-bottom:35px;}
.nf-field-container{margin-bottom:25px!important;}
.ninja-forms-field, input[type='text']{padding:8px;border-radius:5px;}
.label-above .nf-field-label{margin-bottom:5px!important;}
.nf-field-label label{font-weight:normal!important;}

/* Support page */
.vc_cta3-content{text-align:center!important;}

/* Specific filter button over rides
#tribe_events_filters_wrapper,.tribe-events-filters-content{background:transparent!important;border:none!important;}
#tribe_events_filter_control{text-align:right;}
.tribe-events-filters-label{color:#fff;font-size:1.5em;text-transform:uppercase;font-weight:bold;text-shadow: 1px 1px 1px #333;}

.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper #tribe_events_filters_toggle,.tribe-events-filters-horizontal #tribe_events_filter_control a{width:auto;display:initial;padding:6px 10px;}
.tribe-events-filters-content label, .tribe-events-filters-content form{color:#fff;}
#tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-group-heading{font-size: 1.5em;text-shadow: 2px 1px 1px #000;} */

/* Buttons */
#tribe_events_filters_toggle,#tribe_events_filters_reset,input[type="submit"]#submit, input[type="submit"].button, button[type="submit"].button, .btn, .woocommerce a.button, .woocommerce-page a.button, .woocommerce #review_form #respond .form-submit input, .woocommerce-page #review_form #respond .form-submit input, #tribe-events .tribe-events-button, #tribe-bar-form .tribe-bar-submit input[type=submit], .post-password-form input[type="submit"],#tribe-events-content.tribe-events-single .tribe-events-cta .btn, input[type="submit"]#submit.alt, input[type="submit"].button.alt, button[type="submit"].button.alt, .btn.alt, .button-primary, input[type="button"], .woocommerce a.button.alt, .woocommerce-page a.button.alt, #tribe-events .tribe-events-button.alt,#tribe_events_filters_reset,.woocommerce-account .addresses .title .edit, .woocommerce-account ul.digital-downloads li .count, #not-user a, .vc_btn3.vc_btn3-size-md.vc_btn3-style-modern.vc_btn3-color-grey,.tribe-events-gmap,#my-events a,#show_hidden_categories,#tribe-community-events .button,.my-events-display-options a,#tribe-community-events.form #message p a
{background:#fff;border:1px solid #3f7dca;border-radius:4px;color:#3f7dca;font-weight:bold;font-size:14px;text-transform:uppercase;padding:8px 10px 6px 10px;}
/* Button hover */
#tribe_events_filters_toggle:hover,#tribe_events_filters_reset:hover,input[type="submit"]#submit:hover, input[type="submit"].button:hover, button[type="submit"].button:hover, .btn:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce #review_form #respond .form-submit input:hover, .woocommerce-page #review_form #respond .form-submit input:hover, #tribe-events .tribe-events-button:hover, #tribe-bar-form .tribe-bar-submit input[type=submit]:hover, .post-password-form input[type="submit"]:hover,#tribe-events-content.tribe-events-single .tribe-events-cta .btn:hover, input[type="button"]:hover,input[type="submit"]#submit.alt:hover, input[type="submit"].button.alt:hover, button[type="submit"].button.alt:hover, .btn.alt:hover, .button-primary:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, #tribe-events .tribe-events-button.alt:hover,#tribe_events_filters_reset:hover,.woocommerce-account .addresses .title .edit:hover, .woocommerce-account ul.digital-downloads li .count:hover, #not-user a:hover,.vc_btn3.vc_btn3-size-md.vc_btn3-style-modern.vc_btn3-color-grey:hover,#my-events a:hover,#show_hidden_categories:hover,#tribe-community-events .button:hover,.my-events-display-options a:hover,#tribe-community-events.form #message p a:hover{border:1px solid #3f7dca;background:#3f7dca;color:#fff!important;}

.home-slider-events .slide-event-cta .btn:hover,.tribe-events-gmap:hover{color:#3f7dca!important;border-color:#3f7dca!important;}
.tribe-events-gmap.btn:hover{color:#fff!important;}
.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled],#coupon_code{border:1px solid #d3ced2;color:#d3ced2;border-radius:5px;}
.woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover{border:1px solid #999;color:#fff;background:#999;}
.pagination .page-numbers.prev,.pagination .page-numbers.next{border:none;}

/* Hide Eventica horizontal search bar */
#tribe-events-bar{display:none;}

/* Eventica side bar */
.widget.widget_search .search-form input.search-field{border-radius:5px;}
.widget h3.widget-title{color:#fff;text-shadow:1px 1px 1px #000;margin:0 0 15px 0;}
.widget_search form:before, .widget_product_search form:before{top:6px;}

/* Main event page */
#tribe-events-header{margin-bottom:0;}
.tribe-events-page-title-wrap{display:none;}
/* Hide filters control to force being open */
#tribe_events_filters_toggle{display:none;}
/* Month separator */
.tribe-events-list .tribe-events-loop .tribe-events-list-separator-month{padding-left:34px;font-weight:bold;text-shadow:1px 1px 1px #333;opacity:.9;font-size:20px;}
/* Filter */
.popover{background:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;top:0;left:0;z-index:6;display:none;}
.popover .overlay{float:left;width:100%;height:100%;position:absolute;top:0;left:0;}
.popover .poptext{width: 950px;box-sizing: border-box;margin-top: 200px;padding:40px;position: relative;z-index:1;float: left;background:#fff;margin-left: calc((100% - 950px)/2);margin-left: -moz-calc((100% - 950px)/2);margin-left: -webkit-calc((100% - 950px)/2);}
.popover .poptext .head{float:left;width:100%;}
.popover .poptext .head .ttl{float:left;text-align:center;width:100%;margin-bottom: 20px;color:#000;font-size: 24px;letter-spacing: 1px;font-family: 'Poppins', sans-serif;text-transform:uppercase;font-weight: 600;}
.popover .poptext .head .ttl span{font-weight:300;}
.popover .poptext .head .close{position: absolute;right: 0px;top: 0px;cursor:pointer;z-index:1;}
.popover .poptext .head .close img{width:50px;}
.popover .poptext .body{float: left;width: 100%;top: inherit;margin: 0;height: auto;position: inherit;}
.popover .poptext .body p{text-align:center;font-size:16px;color:#000;}
.popover .poptext .body .button{width: 250px;margin-top: 20px;margin-left: calc((100% - 250px)/2);margin-left: -moz-calc((100% - 250px)/2);margin-left: -webkit-calc((100% - 250px)/2);}
.popover.hasvideo .poptext{padding:0;margin-top:100px;}
.popover.hasvideo .poptext iframe{float:left;width:100%;}
.popover.siteSwitch table{float:left;width:100%;height:100%;text-align:center;}
.popover.siteSwitch table .btns{position:relative;z-index:1;width:400px;margin-left:calc((100% - 400px)/2);margin-left:-moz-calc((100% - 400px)/2);margin-left:-webkit-calc((100% - 400px)/2);}
.popover.siteSwitch table .btns a{float:left;width:100%;height:80px;background:#fff;color:#4E4E4E;text-transform:uppercase;padding: 0 40px;box-sizing:border-box;font-weight: 600;font-size: 18px;}
.popover.siteSwitch table .btns a.active, .popover.siteSwitch table .btns a:hover{background:#f06e21;color:#fff;}
.popover.siteSwitch table .btns a:last-child{margin-top:20px;}

@media only screen and (max-width: 610px){
  .hasrecaptcha{width:100%;float:left;margin-top:20px;}
  .recaptcha{width:auto;float:left;}
  
}
@media only screen and (min-width: 992px){
#tribe_events_filters_wrapper.tribe-events-filters-vertical .tribe-events-filters-content{width:23%;}}
#tribe_events_filters_reset{margin-left:15px;}
#tribe_events_filters_reset:hover{border:1px solid #fff;}

.tribe-events-filters-content{background:#3f7dca;border-left:none;border-right:none;}
#tribe_events_filters_wrapper label.tribe-events-filters-label{color:#fff;border-bottom:none;}
#tribe_events_filters_wrapper .tribe-events-filters-group-heading{background:#8eb4e4;border-bottom:none;color:#fff;text-shadow:1px 1px 1px #000;font-size: 14px;}
#tribe_events_filters_wrapper .tribe-events-filters-group-heading:hover{background:#8eb4e4;opacity:.9;}

/* Single event detail borders + featured events */
@media (min-width: 768px){#tribe-events-content.tribe-events-single .events-single-left{border-right:1px dotted #ccc;}}
#tribe-events-content.tribe-events-single .tribe-events-meta-group-venue,#tribe-events-content.tribe-events-single .tribe-events-meta-group-schedule{border-top:1px dotted #ccc;}
/* Single event related events */
.tribe-events-list .event-list-wrapper-bottom .wraper-bottom-right{background:#3f7dca;}
.tribe-events-list .type-tribe_events{border-bottom:none;}
/* featured left column */
#tribe-events-content.tribe-events-single .tribe-events-meta-group-details{padding:5px 0 40px 0;}
.tickets_description{display:none;}
.tickets_name{font-size:12px;}
.home-featured-event #tribe-events-content form.cart,.single-tribe_events #tribe-events-content form.cart{margin:0 0 40px 0;}
table.tribe-events-tickets,#tribe-events-content.tribe-events-single .tribe-events-meta-group-venue .meta-inner{background:#f7f7f7;border-top-left-radius:5px;border-bottom-left-radius:5px;}
table.tribe-events-tickets tr td{padding-top:20px;}
table.tribe-events-tickets tr:last-child td,.tribe-community-event-info #google_map_link_toggle td{padding-bottom:20px!important;}
table.tribe-events-tickets tr td:first-child{padding-left:20px;}
h2.tribe-events-tickets-title{margin: 0 0 15px 10px;text-transform:lowercase;}
h2.tribe-events-tickets-title::before{content:"Buy ";text-transform:initial!important;}
table.tribe-events-tickets td{border-top:none;}
#tribe-events-content.tribe-events-single .tribe-events-cta{display:none;}
#tribe-events-content.tribe-events-single .tribe-events-meta-group-details,#tribe-events-content.tribe-events-single .tribe-events-meta-group-venue,#tribe-events-content.tribe-events-single .tribe-events-meta-group-custom{border-top:none;}
#tribe-events-content.tribe-events-single .tribe-events-meta-group table th,#tribe-events-content.tribe-events-single .tribe-events-meta-group table td{border-bottom:none!important;font-size:14px;}
#tribe-events-content.tribe-events-single .tribe-events-meta-group table th{padding-left:20px;}
#tribe-events-content.tribe-events-single .tribe-events-meta-group table tr:nth-child(odd){background:#f7f7f7;}
#tribe-events-content.tribe-events-single .tribe-events-meta-group table tr:nth-child(odd) th {border-top-left-radius:5px;border-bottom-left-radius:5px;}
#tribe-events-content.tribe-events-single .tribe-events-meta-group table td{text-align:right;padding-right:20px;}
@media (min-width: 768px){#tribe-events-content.tribe-events-single .tribe-events-meta-group-details{padding-right:0;}}
#tribe-events-content.tribe-events-single .tribe-events-meta-group-venue{padding-top:0;}
#tribe-events-content.tribe-events-single .tribe-events-meta-group-venue p.location{margin: 20px 0 0 0;}
@media (min-width: 768px){
#tribe-events-content.tribe-events-single .tribe-events-meta-group-venue{padding-right:0;}}
/* featured right column */
.home-featured-event #tribe-events-content.tribe-events-single .entry-title, #tribe-events-content.tribe-events-single .tribe-events-single-section-title{margin-left:10px;font-size:1.4em;font-weight:bold;text-shadow:none;font-family:'Raleway',sans-serif;font-style:normal;text-transform:initial;color:#555;}
.home-featured-event #tribe-events-content.tribe-events-single .entry-title a,#tribe-events-content.tribe-events-single .entry-title{text-transform:initial;color:#3f7dca;}
#tribe-events-content.tribe-events-single .tribe_events .tribe-events-event-image img{border-radius:5px;box-shadow:1px 1px 5px #999;}
#tribe-events-content.tribe-events-single .tribe-events-meta-group-venue .meta-inner::before{content:"";}
#tribe-events-content.tribe-events-single .tribe-events-meta-group-venue .meta-inner{padding:20px 20px 10px 20px;}

/* Page */
.page-single{padding:45px 50px 50px 50px!important;border-radius:8px;box-shadow: 1px 1px 1px #eee;}


/* Event + gallery container 
#tribe-events-content,.event-gallery-wrap .event-gallery-images{border-radius:8px;}
#tribe-events-content.tribe-events-single .entry-title,.event-gallery-wrap .event-gallery-title h2,.related-event-wrap .related-event-title h2,.tribe-events-list .tribe-events-loop .tribe-events-list-separator-month{background-color:transparent;color:#3f7dca;font-size:18px;padding-left:0;margin-left:0;}
.tribe-events-list .tribe-events-loop .tribe-events-list-separator-month{text-align:left;padding-left:20px;}
*/


/* Content */
.page-single .post-title, .page-contact .post-title{color:#666;}

/* FAQ toggle */
.vc_toggle{font-size:14px;}
.vc_toggle_icon::before,.vc_toggle_icon::after,.vc_toggle_default .vc_toggle_title .vc_toggle_icon{background:#3f7dca!important;border:1px solid #3f7dca!important;}

/* main menu/filter z-index */
@media only screen and (min-width: 768px){#tribe_events_filters_wrapper.tribe-events-filters-vertical{z-index:1;}}

/* Event filter over ride 
@media only screen and (min-width: 992px){#tribe_events_filters_wrapper.tribe-events-filters-vertical .tribe-events-filters-content{width:23.5%;}}
.tribe-events-filters-content{background:none;}
#tribe_events_filters_wrapper .tribe-events-filters-content>label{display:none;}
#tribe_events_filters_wrapper .tribe-events-filters-group-heading{background:rgba(28, 171, 197, 1);color:#fff;}
#tribe_events_filters_wrapper .tribe-events-filters-group-heading:hover{background:rgba(28, 171, 197, 0.9);}
#tribe_events_filters_wrapper .tribe-events-filter-group label{padding:5px;}
*/

/* Woo */
.tickets_description{max-width:300px;}
.woocommerce .quantity .qty,#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img,.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea,input[type="tel"]{border-radius:5px;padding:5px 10px;border:1px solid #ddd;}
#coupon_code,.woocommerce-cart table.cart td.actions .coupon .input-text{min-width:110px!important;width:110px!important;}
.woocommerce table.shop_table thead tr th, .woocommerce-page table.shop_table thead tr th{background:#3f7dca;color:#fff;}
.woocommerce table.shop_table thead tr th:first-child, .woocommerce-page table.shop_table thead tr th:first-child{border-top-left-radius:5px;}
.woocommerce table.shop_table thead tr th:last-child, .woocommerce-page table.shop_table thead tr th:last-child{border-top-right-radius:5px;}
.woocommerce table.shop_table tbody tr:nth-child(odd), .woocommerce-page table.shop_table tbody tr:nth-child(odd){background:#fcfcfc;}
.woocommerce table.shop_table tbody tr:nth-child(even), .woocommerce-page table.shop_table tbody tr:nth-child(even), #add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{background:#f9f9f9!important;}
.woocommerce #content table.cart td.actions, .woocommerce table.cart td.actions, .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions{background:#fff;border:0 solid #fff;padding-top:20px;}
.woocommerce table.shop_table{border:0 solid #fff;}
.woocommerce table.shop_table tbody tr:nth-child(even), .woocommerce-page table.shop_table tbody tr:nth-child(even),#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{background:#fff;}
.woocommerce table.shop_table.customer_details,.woocommerce table.shop_table.order_details{width:90%;}
.woocommerce table.shop_table.order_details tr th.product-total{text-align:right;}
.woocommerce table.shop_table.order_details td.product-name{text-align:left;}
.woocommerce table.shop_table.customer_details td,.woocommerce table.shop_table.order_details td{text-align:right;}

/* Checkout */
.woocommerce-cart .cart-collaterals .cart_totals table td{text-align:right;}
.woocommerce table.shop_table tbody tr:nth-child(odd), .woocommerce-page table.shop_table tbody tr:nth-child(odd){background:#fdfdfd;}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{display:inline-block;}
div[class*="woocommerce"] h3{color:#3f7dca;}
.woocommerce-checkout-review-order-table th.product-total,.woocommerce-checkout-review-order-table tr td:last-child{text-align:right;padding-right:10px;}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box{border-radius:5px;padding:0.1em 1em 1em 1em;}
.woocommerce table.shop_table td,.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th{border-top:0 dotted rgba(0,0,0,.1)!important;}
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods{border-bottom:0 dotted #d3ced2;}
.woocommerce-error, .woocommerce-info, .woocommerce-message{border-radius:5px;}
.woocommerce-message{border-top-color:#3f7dca;}
.woocommerce div.product div.woocommerce-tabs ul.tabs li, .woocommerce-page div.product div.woocommerce-tabs ul.tabs li {border:1px solid #3f7dca;}
.woocommerce div.product div.woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product div.woocommerce-tabs ul.tabs li.active a,.woocommerce div.product div.woocommerce-tabs ul.tabs li a, .woocommerce-page div.product div.woocommerce-tabs ul.tabs li a{color:#3f7dca;}
.woocommerce div.product div.woocommerce-tabs ul.tabs li.active a:hover, .woocommerce-page div.product div.woocommerce-tabs ul.tabs li.active a:hover,.woocommerce div.product div.woocommerce-tabs ul.tabs li a:hover, .woocommerce-page div.product div.woocommerce-tabs ul.tabs li a:hover{color:#fff;}
.woocommerce div.product div.woocommerce-tabs ul.tabs li:hover, .woocommerce-page div.product div.woocommerce-tabs ul.tabs li:hover{background:#3f7dca;}
.woocommerce div.product div.summary, .woocommerce-page div.product div.summary{border-top:none;}
.woocommerce div.product .product_title,.woocommerce div.product div.woocommerce-tabs .panel h2, .woocommerce-page div.product div.woocommerce-tabs .panel h2{color:#3f7dca;text-transform:inherit;}
.woocommerce div.product div.woocommerce-tabs, .woocommerce-page div.product div.woocommerce-tabs{border-top:1px dotted #3f7dca;}

/* My account */
.woocommerce-account .woocommerce-MyAccount-navigation{width:20%;}
.woocommerce-account .woocommerce-MyAccount-content{width:73%;}
.woocommerce-MyAccount-content h2,header.title h3,.cart_totals.calculated_shipping h2{color:#3f7dca;}
header.title h3{margin-top:50px;}
.woocommerce-MyAccount-navigation ul li{border-bottom:1px dotted #f2f0f0;padding-left:10px;padding-right:10px;border-radius:5px;}
.woocommerce-MyAccount-navigation ul li:hover,.woocommerce-MyAccount-navigation ul li a:hover{background:#3f7dca;color:#fff;}

/* Community events form */
#form-intro{padding:40px;background:#fff;border-radius:8px;box-shadow:1px 1px 1px #ccc;}
#not-user{color:#fff;font-weight:bold;text-shadow:1px 1px 1px #000;}
#not-user a{font-weight:bold;text-shadow:none;margin: 0 10px 0 10px;}
#my-events{float:right;}
#tribe-community-events .button{display:inline;}
.widget_search h3.widget-title,.widget.widget_fbw_id h3.widget-title{color:#fff;text-shadow:1px 1px 1px #000;}
#tribe-community-events{padding:20px 20px 0 0;background:transparent;}
#tribe-community-events .events-community-post-title, #tribe-community-events .events-community-post-content,#tribe-community-events #event_taxonomy,#tribe-community-events #event_image_uploader,#tribe-community-events #event_datepickers,#tribe-community-events #event_tribe_venue,#tribe-community-events #event_tribe_organizer,#tribe-community-events #event_website, #tribe-community-events #event_cost{padding:20px;margin-bottom:20px;background:#3f7dca!important;border-radius:5px;}
.events-community-post-title label,.events-community-post-content label{display:block;padding:10px;color:#333;background:#ddd;border-top-left-radius:5px;border-top-right-radius:5px;}
#tribe-community-events .events-community-post-title label{padding:10px 10px 5px 10px;}
input[name="post_title"]::before{content:"Title: ";}
#tribe-community-events .events-community-post-title label::before{content:"1. ";}
.events-community-post-content label::before{content:"2. ";}
#tribe-community-events .events-community-post-title input{display:block;border-top-left-radius:0;border-top-right-radius:0;width:100%;}
#wp-tcepostcontent-wrap{margin-top:-39px;}
.wp-switch-editor{margin:0!important;}
.switch-html{border-top-right-radius:5px;}
.eventForm td{padding:0;font-size:16px;}
.eventForm input[type="text"]{width:98%;margin-top:-10px;}
.tribe-community-event-info tr:not(:first-child) td{padding:20px 0 0 20px!important;}
.eventForm .tribe_sectionheader{padding-bottom:0!important;padding-right:0;}
label.selectit{font-size:16px;font-weight:normal;}
#event_taxonomy .tribe_sectionheader h4::before{content:"3. ";}
#event_image_uploader .tribe_sectionheader h4::before{content:"4. ";}
#event_image_uploader .tribe_sectionheader h4::after{content:":";}
#event_datepickers .tribe_sectionheader h4::before{content:"5. ";}
#event_datepickers .tribe_sectionheader h4::after{content:":";}
#event_tribe_venue .tribe_sectionheader h4::before{content:"6. ";}
#event_tribe_venue .tribe_sectionheader h4::after{content:":";}
#event_tribe_organizer .tribe_sectionheader h4::before{content:"7. ";}
#event_tribe_organizer .tribe_sectionheader h4::after{content:":";}
#event_tribe_organizer small{display:none;}
#event_website .tribe_sectionheader h4::before{content:"8. ";}
#event_website .tribe_sectionheader h4::after{content:":";}
#event_cost .tribe_sectionheader h4::before{content:"9. ";}
#event_cost .tribe_sectionheader h4::after{content:":";}
#EventBriteDetailDiv h4, .eventForm .tribe_sectionheader h4, .tribe-community-event-info h4{text-transform: inherit;border-bottom:0 dotted #3f7dca;color:#fff;font-size:16px;margin-bottom:0;color:#333;background:#ddd;border-top-left-radius:5px;border-top-right-radius:5px;padding:10px 10px 5px 10px;width:100%;}
#event-categories{font-weight:bold;background:#fff;padding:10px 10px 25px 15px;}
#show_hidden_categories{display:inline-block;margin:15px 0 20px 15px;padding-bottom:10px;}
#show_hidden_categories:hover{text-decoration:underline;}
#event_image_uploader .tribe-community-event-info tr:nth-child(2){background:#fff;padding:10px;}
#event_image_uploader .tribe-community-event-info tr:nth-child(2) td{padding:10px;}
.tribe-community-event-info tr:not(:first-child){background:#fff;}
.tribe-community-event-info tr:not(:first-child) td{padding:10px 10px 0 10px;}
#event_datepickers .tribe-community-event-info tr:nth-child(5) td,#event_tribe_organizer .tribe-community-event-info tr:nth-child(5) td,#event_website .tribe-community-event-info tr:nth-child(2) td, #event_image_uploader .tribe-community-event-info tr:nth-child(2) td, #event_tribe_venue .tribe-community-event-info tr:last-child td{padding:20px 0 20px 20px!important;}
#google_map_toggle td label,#google_map_link_toggle td label{position:absolute;left:-10000px;}
#google_map_toggle td:nth-child(1)::after{content:"Google Map:";}
#google_map_link_toggle td:nth-child(1)::after{content:"Google Map Link:";}
#google_map_link_toggle td{padding:10px;}
.tribe-community-event-info tr.website td{padding:10px;}
.tribe-community-event-info small{display:none;}
#event_cost .tribe-community-event-info tr:nth-child(3) td:nth-child(2)::after{content:"  Enter 0 for events that are free.";}
#wp-tcepostcontent-editor-container.wp-editor-container{margin-bottom:0;}
#event-categories li,#event_image_uploader small,.eventForm td,#EventImage small,.eventForm input, .eventForm select, .eventForm textarea{font-size:16px;}
.timeofdayoptions select{margin:0 10px 0 0;}
/* Community form error */
#tribe-community-events div.error, .login .message{padding: 10px 15px 10px 15px;}
#tribe-community-events div.updated, div.error{border-style:dotted;}
#tribe-community-events div.error p:first-child:before,#tribe-community-events div.error p:last-child:before{content:"";}
#tribe-community-events div.error p:before{content:"• ";}
#event_image_uploader small.note{padding-top:10px;}
#EventStartDate,#EventEndDate{width:inherit;}
#allDayCheckbox,#EventShowMap{margin-bottom:15px;display:inline-block;}
/* Hide recurrence options + timezone + add extra organiser links and controls + Hide currency position row + My events link */
.recurrence-row, .tribe-community-event-info tr:nth-child(6), .saved-linked-post,.tribe-add-post,#event_cost .tribe-community-event-info tr:nth-child(2){display:none;}
/* Submit success 
#events-calendar-plugins div{background:#fff!important;padding:30px;border-radius:8px;}*/
/* Submit button */
#tribe-community-events .tribe-events-community-footer{text-align:left;}
/* Success message */
#events-calendar-plugins #tribe-community-events .update{background:#fff;padding:40px;border-radius:8px;}


/* My events page */
.my-events-display-options a{margin:0 5px 10px 5px;display:inline-block;}
/* Display drop down */
.table-menu{border-radius:8px;background:#d4e5ff;}
.table-menu ul{margin:20px 0 20px 0;padding-left:25px;}
#tribe-community-events .events-community th{background:#3f7dca;}
/* Hide organiser, category and recurring columns on load */
.my-events td.optional1, .my-events th.optional1, .my-events td.optional2, .my-events th.optional2, .my-events td[headers*="col-2"].essential, .my-events th.essential#col-2{display:none;}